Race condition in OpenVPN before 2.0.1, when --duplicate-cn is not enabled, allows remote attackers to cause a denial of service (server crash) via simultaneous TCP connections from multiple clients that use the same client certificate.
Published 2005-08-24 04:00:00
Updated 2008-09-05 20:52:01
Source MITRE
View at NVD,   CVE.org
Vulnerability category: Denial of service

Exploit prediction scoring system (EPSS) score for CVE-2005-2534

2.15%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 88 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2005-2534

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
2.6
LOW AV:N/AC:H/Au:N/C:N/I:N/A:P
4.9
2.9
NIST

Products affected by CVE-2005-2534

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!